S’abonner

Est ce que ma DxO ONE est compatible avec iOS 10 ?

Oui, la DxO ONE est compatible avec iOS 10.

Afin d’assurer la compatibilité de votre DxO ONE avec iOS 10, il est impératif de mettre à jour votre application DxO ONE en version 2.0 ou ultérieur avant de télécharger et installer iOS 10 sur votre iPhone ( mise à jour disponible ICI).

Les anciennes versions de l’application DxO ONE (jusqu'à la version 1.4.2) ne sont pas compatibles avec iOS 10 et peuvent causer un blocage de l'iPhone nécessitant un redémarrage forcé.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande

Commentaires